{
  "paths": [
    {
      "_path": "lib/python3.9/site-packages/cuspatial-22.10.0-py3.9.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "1b5a312529fe91e72f08e5912b52d1d674ad6163a41c793b93d1f179297d14c7",
      "size_in_bytes": 572
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial-22.10.0-py3.9.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "b2158cade2150159c6a3a52ee70c7b2e8adde04311a1b430f75ab08b083b69d7",
      "size_in_bytes": 3849
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial-22.10.0-py3.9.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial-22.10.0-py3.9.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial-22.10.0-py3.9.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "9408f1c0124a8e2ba159bdcec6d835d8a5401c51c1bf29e3c360972fe6b4d088",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial-22.10.0-py3.9.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "10997a9d7699aa2ff902f185e93d2c808a06354fa887be5f856a9020c4ba8b93",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/__init__.py",
      "path_type": "hardlink",
      "sha256": "e4d4cfe11d9e8c11e057bc8bfea72bc2a9c69ab7bfe2e64333454766910d58d8",
      "size_in_bytes": 937
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "64f00aa2ea30dac9c9dea40dae3e59e0324480642d0e5ed8bfcd430ba63b5221",
      "size_in_bytes": 1204
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/__pycache__/_version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "00b235629f1a6f8a9470c815bf3d9a11fb3803b2de612d249171f46ee39148d2",
      "size_in_bytes": 467
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1bf21e24507a29fbf38f426945290cc08d78bd3d5036a8755165fc7553fd0219",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/hausdorff.cpython-39-aarch64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "1cfefaf54d023e654d881d66f18cd0c08965dd4547eeaed0423fe7a3609f0360",
      "size_in_bytes": 586136
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/interpolate.cpython-39-aarch64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "bde0f46e804fcb2da1b4600f41e2aea25c663cf092ceec28dac06399d77550c7",
      "size_in_bytes": 601064
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/linestring_distance.cpython-39-aarch64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "9990fbc3fbe8a18976ce67bec4f703a293913115db8c0a9d893b2c39e9730e13",
      "size_in_bytes": 596600
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/nearest_points.cpython-39-aarch64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "22455c9930d7f4127040678b225c53800779efac182cc76c6a76defae872a548",
      "size_in_bytes": 601968
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/point_in_polygon.cpython-39-aarch64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "7905bddb3169ec5be6517a2bac0f2ab19837fb64f70bb302abceab22b9a52670",
      "size_in_bytes": 591424
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/point_linestring_distance.cpython-39-aarch64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "2e0c7f6e156ff407834c6b0674436a151687619522a152b0765f69c171d34f94",
      "size_in_bytes": 596944
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/polygon_bounding_boxes.cpython-39-aarch64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "5fa7fd5e3f635833cafee63c6f303847dd2d0e531cc09a651e4ba948c0045bd7",
      "size_in_bytes": 590920
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/polyline_bounding_boxes.cpython-39-aarch64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "0e84e9c560fe528e1b41db379a35335328178837ce88566c585635ad0bd7a1ba",
      "size_in_bytes": 590872
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/quadtree.cpython-39-aarch64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "87f11aaa5d0c5a7d55a5459d3ee7899747d3dd7adbd98379f555dfc4cf4ca82b",
      "size_in_bytes": 596080
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/shapefile_reader.cpython-39-aarch64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "9e089fcb5c333f18686f6979ab289db112d0119b35d3b0ebc4b043b5d000d7f3",
      "size_in_bytes": 587256
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/spatial.cpython-39-aarch64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "91fe7bd241034e2c54665c6cdf7d783acfcc7d160bb089a1d833d14566d1bfeb",
      "size_in_bytes": 596784
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/spatial_join.cpython-39-aarch64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "021101d893602ea41e39ca9f24c09fc6893285d68f2da9a66dc30c67a1db2a50",
      "size_in_bytes": 616488
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/spatial_window.cpython-39-aarch64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "bc6715e2b3777ceaf50640f5765651e0190da9a71efbbaae07e37c70dd922586",
      "size_in_bytes": 590808
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/trajectory.cpython-39-aarch64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/workspace/.conda-bld/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "cca024220546b943d412a8de8b3ec81a01cf465e4266f942d990db9b80cfeb2b",
      "size_in_bytes": 606864
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/utils.cpython-39-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "3f91025310e45f3f168c088ff302307e09666650f0440896246f42d3c1b1c5c9",
      "size_in_bytes": 544600
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_lib/utils.pxd",
      "path_type": "hardlink",
      "sha256": "faed318ceb68fa138ae25b7a4034d9638b35e3edc872299ca2c605c75599e497",
      "size_in_bytes": 230
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/_version.py",
      "path_type": "hardlink",
      "sha256": "864f7c686f434c3c4e78961c44573a51a1dea40dffaba770435e49479ff3b787",
      "size_in_bytes": 500
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5dc74d3ea28840defd17fa96357ca77d41a4f54e38555054f306ab8be5ba5825",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/__pycache__/geodataframe.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "07e882a0d38251a4129ab081f0f64eb892e9bc5480b0d31e29e9c5008317875c",
      "size_in_bytes": 6827
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/__pycache__/geoseries.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9577c493e4ea8ec0efc881e5926eacaab0d471519d31dca238e3b2e1e30648a4",
      "size_in_bytes": 15304
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/__pycache__/interpolate.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "327eb2902d12f5a4cc8103895bb4eccebaff5a062e0e09cfe6f8fbaf5a13a2ad",
      "size_in_bytes": 5890
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/__pycache__/trajectory.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2b891291e3a5260f34b0abeda779cb8fbe6ce4c776ae50927bcd4daf8a0b4655",
      "size_in_bytes": 5419
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/_column/__init__.py",
      "path_type": "hardlink",
      "sha256": "13c575a2c392e4b4fb629d79262ca56b2aac924e597fec098bc3af994c64d958",
      "size_in_bytes": 41
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/_column/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e738c1cf56724478a955cf2c6d26bec2d6d71f590277352de8fe586baa80ba11",
      "size_in_bytes": 153
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/_column/__pycache__/geocolumn.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ea35804b37645020dc9227d9e394b3aa2db35f2955fb7e177b246cf3b175b14a",
      "size_in_bytes": 4911
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/_column/__pycache__/geometa.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "781c5dd5e847fa6179c186a22c3e12ad7bfab166795b0f680964a35fa6f28316",
      "size_in_bytes": 1371
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/_column/geocolumn.py",
      "path_type": "hardlink",
      "sha256": "19f8b288512ecb0d878eeb6d4539dcf96bc732c970cd613e371488ff3365d559",
      "size_in_bytes": 8156
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/_column/geometa.py",
      "path_type": "hardlink",
      "sha256": "26a8743172f7ba423a85cbec0c9a641361b30f2dbfdf4d2199446d83cec32de2",
      "size_in_bytes": 1088
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/geodataframe.py",
      "path_type": "hardlink",
      "sha256": "6aa999dae0767ddb8ac3d8acc5ceb32a62a84298a00ceba39e0360e974c7eed2",
      "size_in_bytes": 7126
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/geoseries.py",
      "path_type": "hardlink",
      "sha256": "65e742522d6d4090c9bac9b8c7dfdc6c67cec3d41495bfca7c0f0f59c4910b76",
      "size_in_bytes": 16032
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/interpolate.py",
      "path_type": "hardlink",
      "sha256": "d9b2c59f05c37e2224b7c3a5ab3f510a5bf5721eb01f8f81d092f818415585e0",
      "size_in_bytes": 7258
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/spatial/__init__.py",
      "path_type": "hardlink",
      "sha256": "57db4e99555749068fb6dbc6f1f11874da8aba96ec8169f2dec9986adfbd93e7",
      "size_in_bytes": 1139
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/spatial/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fe5144189a207d5865f048333d578187c23ae93ccf1669cdaec48d818d4d0e32",
      "size_in_bytes": 917
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/spatial/__pycache__/bounding.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b365836ed73f5974139f7bb03f34a24a334b46bb8e2ef13af4cd2043a4572cf6",
      "size_in_bytes": 2593
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/spatial/__pycache__/distance.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c6374db8d3d53c3ac3881a9d3d72c8688a434e0a44d6099a33b8b2dd3688b61f",
      "size_in_bytes": 9921
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/spatial/__pycache__/filtering.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0c9bfbf291896979c328178f3024ad9d5e13a8377e5d056095c2c38160287240",
      "size_in_bytes": 1545
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/spatial/__pycache__/indexing.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "29d2a9311fd7751cbb0476f688bfd8f0d0c5707eefb388707719ef5e4cd1d95d",
      "size_in_bytes": 5790
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/spatial/__pycache__/join.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "44a195b06f98ffbce27218c5614a4fc168722607914dc244f5a9f035db99e961",
      "size_in_bytes": 9500
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/spatial/__pycache__/nearest_points.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5ffbec64d82343634ff90b755d580f3faf6c77718d906050e9df7949f1467727",
      "size_in_bytes": 2853
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/spatial/__pycache__/projection.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5b5c2f786f5f0641623186cca894e9ecb95a52787c64386ceb297112d611f582",
      "size_in_bytes": 1414
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/spatial/bounding.py",
      "path_type": "hardlink",
      "sha256": "8533fc75e05a1210b521d0b0a86985350a3a4458f230ab5ec9a3158fe39eae8b",
      "size_in_bytes": 2681
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/spatial/distance.py",
      "path_type": "hardlink",
      "sha256": "3f7c4a8027ee62709c6e928b9b9f1be3f77f43bf85e56186b58b05ec424f83bb",
      "size_in_bytes": 10704
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/spatial/filtering.py",
      "path_type": "hardlink",
      "sha256": "0f5a702d019f86e255450e71a69643f3995df4773aa1c95a5a6e7cd4f4035d45",
      "size_in_bytes": 1439
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/spatial/indexing.py",
      "path_type": "hardlink",
      "sha256": "513b8d167dfba2eff619ec6bf9f5c93e703c7c380bcf88e9aa901065827c02c3",
      "size_in_bytes": 5945
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/spatial/join.py",
      "path_type": "hardlink",
      "sha256": "bef6d39ce6b386f0477c8ba4f319268068d9d013efb23b62405a35f52960978e",
      "size_in_bytes": 10825
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/spatial/nearest_points.py",
      "path_type": "hardlink",
      "sha256": "1db87bf974bb5f46b54c3fe2ac71a716db069d0fb4288ec68265da0034d14eb0",
      "size_in_bytes": 3551
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/spatial/projection.py",
      "path_type": "hardlink",
      "sha256": "5a620728a6a4f174cc814280f8bfe96af9b6f82da36c642218cee5e8359e1db8",
      "size_in_bytes": 1320
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/core/trajectory.py",
      "path_type": "hardlink",
      "sha256": "830c692f76fbde98491ae8692b0da28e74ca3e5796a8ae648acec0b1231b6240",
      "size_in_bytes": 5700
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/io/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/io/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c622e359b667a5411806ea5a8d90ae769f721da6b9266d11a5d8bce615345c9c",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/io/__pycache__/geopandas.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fba5c195beb500be6934b9f0b2b3dfe3b8a17cd71050220e32166806338183c4",
      "size_in_bytes": 816
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/io/__pycache__/geopandas_reader.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a7b01a0ad4b0a79d3d0d0ac3117624e79dc079845b9fe9c2676667bde71380fb",
      "size_in_bytes": 3314
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/io/__pycache__/pygeoarrow.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cfd530246769f9f286efdb5d0eda81fde3b3ff866f6b11c2295a028aa7dee166",
      "size_in_bytes": 1473
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/io/__pycache__/shapefile.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c5d8bdc624cbab79beb839d837e78956860a0fbc8c51f15f6a22e2f7521f8db8",
      "size_in_bytes": 1491
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/io/geopandas.py",
      "path_type": "hardlink",
      "sha256": "d56c5a7185d25e22e58eeee74d628f24249de06ed49f6337cad9b5b027c29108",
      "size_in_bytes": 748
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/io/geopandas_reader.py",
      "path_type": "hardlink",
      "sha256": "9abaa944369d35bcc13f6f74e7f3ca84fe8e6b5c288cffe8ff9bd54d6f74f6f5",
      "size_in_bytes": 4153
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/io/pygeoarrow.py",
      "path_type": "hardlink",
      "sha256": "bf7e1688dd206be5ae15af60edaf2b5ccb522691d38e614ecee752273a67f238",
      "size_in_bytes": 1749
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/io/shapefile.py",
      "path_type": "hardlink",
      "sha256": "c24b2f06dd109c7655ed1e7003ac6664cc24c02afa20eb1c67c2be4e4949d2d1",
      "size_in_bytes": 1398
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/utils/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ed7e8be478cffdcf00bf8ff02c4324e2aacd0646149c506382f7624386e255d1",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/utils/__pycache__/column_utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e4e124359f1dec07c409ab1b8ca16b46171b59daa1e6399ca9cce4e3241c0a02",
      "size_in_bytes": 2729
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/utils/__pycache__/gis_utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ab8f03e8cd98245a7f42dbaff0a32c7f232bb10e0430182cfb46b36fe6b58106",
      "size_in_bytes": 1174
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/utils/column_utils.py",
      "path_type": "hardlink",
      "sha256": "9957ca0f9054d79e24f1414caba744a831d68da7175acdbac97fff89de957e81",
      "size_in_bytes": 2280
    },
    {
      "_path": "lib/python3.9/site-packages/cuspatial/utils/gis_utils.py",
      "path_type": "hardlink",
      "sha256": "50d84e842a9f70b1e13dd39bf09591b5deff2e9795a92c3df78a29519aeeebba",
      "size_in_bytes": 1015
    }
  ],
  "paths_version": 1
}